/*
 * Theme Name:   Child Theme
 * Theme URI:    elegantthemes.com
 * Description:  Child Theme Of Divi
 * Author:       Carl Manere
 * Author URI:   elegantthemes.com
 * Template:     Divi
 * Version:      2.0
 *            */

/*********************************
 * 
 * Theme Customization Starts here 
 ********************************/

.cta {
    color: #fff !important;
    float: right;
    margin-left: 25px;
    margin-top: -10px;
    padding: 10px;
    background-color: #fc61c4;
}
.cta a {
    color: #fff !important;
}
.footer-widget {
    text-align: center;
    display: grid;
}
.et-social-icons {
    float: none !important;
}
.container.clearfix {
    margin-top: 10px;
}
div#et-info {
    display: none;
}
@media (max-width:980px)
{
	.cta {
    margin-top: 10px;
}
}
a.custom-button {
    padding: .3em 1em;
    border: 2px solid;
    border-radius: 3px;
    background: 0 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
    transition: all .2s;
    margin-top: 20px;
    display: inline-block;
    margin-bottom: 20px;
}

.woocommerce form .form-row {
    padding: 0px;
}